{
  "db_name": "PostgreSQL",
  "query": "SELECT\n                    duration,\n                    difficulty\n                FROM\n                    survey_benches\n                WHERE\n                    resp_id = $1\n               ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "duration",
        "type_info": "Float4"
      },
      {
        "ordinal": 1,
        "name": "difficulty",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "b2619292aa6bd1ac38dca152cbe607b795a151ddc212361a3c6d8c70ea1c93eb"
}
